html,body {
  margin: 0;
 height: 100%;
}

html, body {
    font-family: 'Open Sans', sans-serif !important;
    color: #25262a !important;
  }
/* channel colors */
.primary-palette-1 {
    color:  #00b5d5;
}
/* end channel colors */

/*Custom Data Estimator*/
.data-est-text {
    font-size: 12px;
    font-weight: normal;
    color: #54585A;
}

.data-est-title#data-est-band-title{
    font-size:14px;
    font-weight: normal;
    color: #066994;
}

.data-est-asterisk{
    font-size:22px;
    font-weight: normal;
    color: #EE2F36;
}

.data-est-current-input{
    text-align: center;
    font-size:18px;
    font-weight: normal;
    color: #25262A;
}

.input-field #data-next-band-title{
    font-size:12px;
    font-weight: normal;
    color: #9C9D9E;
}

.input-field .data-est-input {
    width: 70%;
    text-align: center
}

.input-field .data-est-input-noborder {
    width: 70%;
    border-bottom: none;
}

.input-field .data-est-input-red-border {
    width: 70%;
    border-bottom-color: #EE2F36;
}

.input-field .data-est-input-grey-border {
    width: 70%;
    border-bottom-color: #C6C6C6;
}

.input-field .data-next-est-input {
    font-size:15px;
    font-weight: normal;
    color: #9C9D9E;
    text-align: center
}

.est-warning-note {
    background-color: rgba(238, 47, 54, .11);
    padding: 12px;
    border-radius: 2px
}


/* general use classes */
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.icon-after-text {
    position: relative;
    top: 5px;
}
.small {   
    font-size: 12px;
}
.card-content h2 {
    font-size: 18px;
    color: #25262a;
}
tr:hover {
    background-color: #f6f6f6;
}
.no-hover tr:hover {
    background-color: transparent;
}
.header 
{
    /*position: absolute;
    top: 0px;*/
    height: 80px;
    background-color: black;
    
}
.logo {
    padding-top:5px; 
    padding-left:40px;
    position: relative;
    z-index: 10;
}
.maincontent
{
   background: #f9f9fa;
}
.maincontent .container {
    max-width: 960px;
    background-color: #ffffff;
    border-top: 0px;
    
    }
.border-shadow {
    border: 1px solid #c8c8c8;
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);
}
.maincontent .container .card {
    margin-top: 0px;
    box-shadow: none;
    border: 0px;
}
.wizstep .card-content {
    border: 1px solid #c8c8c8; 
    border-top: 2px solid #00b5d5;
}
.container .card .card-content .card-title {
    color: #307fe2;
    line-height: 100%;
}

.container .card .card-content {
    text-align: left;
}

.btn-group {
    margin-top: 55px;
    margin-bottom: 25px;
}


nav
{
   background-color: black !important;
}

nav ul li.active {
    background-color: rgba(255, 255, 255, 0.2) !important;
    border-bottom: 4px solid #FFC800;
}
nav ul a:hover {
  background-color: rgba(255, 255, 255, 0.2) !important;
 
}

html body a {
  color: #3f97b5;
}
a:hover {
    
}

.tooltipped {
    cursor: pointer;
}

footer.page-footer
{
    position: fixed;
    
    bottom:0px;
    width: 100%;
    height:40px;
    background-color: black !important;
    padding-top:10px !important;
    z-index: 10;
}


.modal .modal-header {
  border-radius: 0 0 2px 2px;
  background-color: #3f97b5;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
  padding: 12px 20px;
  height: 56px;
  width: 100%;
}

.modal .modal-content {
    padding: 25px 8%!important;
    background-color: #fff;
}
.modal .modal-header .modal-alert {

  background-color: yellow;

}
.modal-btn-bar {
    position: fixed;
    bottom: 20px;
    right: 25px;
}
.modal .btn-primary {
    background-color:  #ffc800;
    color: #25262a;
    text-transform: capitalize;
}
.modal .btn:hover, .btn-large:hover, .btn-flat:hover {
    background-color: #ed8b00;
    opacity: 1;
    
    
}
.new-sims-img {
    max-width: 680px;
}
.splash {
  text-align: center;
  margin: 10% 0 0 0;
  box-sizing: border-box;
  
}

.splash .message {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 2rem;
}

.splash .fa-spinner {
  text-align: center;
  display: inline-block;
  font-size: 22px;
  margin-top: 50px;
}
.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}
.page-host {
  /*position: absolute;
  left: 0;
  right: 0;
  top: 50px;
  bottom: 0;*/
  overflow-x: hidden;
  overflow-y: auto;
}

@media print {
  .page-host {
    position: absolute;
    left: 10px;
    right: 0;
    top: 50px;
    bottom: 0;
    overflow-y: inherit;
    overflow-x: inherit;
  }
}

section {
  margin: 0 20px;
}

.navbar-nav li.loader {
  margin: 12px 24px 0 6px;
}

.pictureDetail {
  max-width: 425px;
}

/* Shop pages */

.shop-pages h1 {
   font-size: 15px;
    font-weight: 700;
    color: #25262a;
    margin-top:10px;
    padding-bottom: 12px;
    border-bottom: 1px dashed #c6c6c6;
}
.shop-pages h2 {
    font-size: 18px;
    color: #3f97b5;
}
.number-sims {
    margin-bottom: 20px;
}
.maincontent .container strong {
    font-weight: 800;
}
.maincontent label {
    color: #25262a;
}
.maincontent [type="checkbox"] + label:before {
    border: 2px solid #c6c6c6;
}
.maincontent [type="checkbox"]:checked + label:before {
    border-right: 2px solid #00b5d5;
    border-bottom: 2px solid #00b5d5;
}
.shop-label {
    font-size: 14px;
    font-weight: 700;
    color: #3f97b5; 
}
.shop-pages td {
    padding: 8px 5px;
}
.shop-prices {
    margin-bottom: 30px;
    border-bottom: 1px dashed #c6c6c6;
    padding-bottom: 25px;
}
.shop-pages .shop-prices td {
    padding-left: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12px;
    color: #242529;
}
.card-content .shop-pages .btn-primary {
    padding: 0 10px 0px 4px;
    text-align: left;
    margin-top: 0px;
    background-color:  #ffc800;
}
.shop-pages .btn i {
    font-size: 2.3em;
    color: #fff;
    margin-right: 2px;
    
}
.shop-pages .input-field .active {
    font-size: 14px;
    color: #242529;
    left: 0px;
}
.amount-lge {
    font-size: 18px;
    color: #242529;
    font-weight:700;
   
}
.shop-totals td{
    padding-top: 0px;
    padding-bottom: 8px;
}
/* Toasts.. */
.toast-card {
    border: 1px solid #c8c8c8;
    background: #f9f9fa;
    padding: 4px;
    width: 100%;
    margin:auto;
    margin-bottom: 12px;
}

.page-top {
    margin-top: 12px;
    background: #ffffff;
}
.toast-card .icon {
     font-size: 45px;
}
.toast-card .info {
    color: #3f97b5;
}
.toast-card .success {
    color: #00b5d5;
}
.toast-card .toast-text {
    font-size: 13px;
    margin-top: 6px;
}
.toast-card .toast-text-big {
    font-size: 14px;
    margin-top: 12px;
}
/* end toasts */

.border-bottom {
   border-bottom: 1px solid #c8c8c8;
}  
/* animate page transitions */
section.au-enter-active {
  -webkit-animation: fadeInRight 1s;
  animation: fadeInRight 1s;
}

div.au-stagger {
  /* 50ms will be applied between each successive enter operation */
  -webkit-animation-delay: 50ms;
  animation-delay: 50ms;
}

.card-container.au-enter {
  opacity: 0;
}

.card-container.au-enter-active {
  -webkit-animation: fadeIn 2s;
  animation: fadeIn 2s;
}

.card {
  overflow: hidden;
  position: relative;
  border: 1px solid #CCC;
  border-radius: 8px;
  text-align: center;
  padding: 0;
  background-color: #337ab7;
  color: #25262a;
  margin-bottom: 32px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
 
}

.wiz-img {
    max-width: 876px;
    max-height: 292px;
}
/* first descendant only */
.wizsubstep > .card 
{
    text-align: unset;
}
.wizstep > .card
{
    text-align: unset;
    border-top-color: #00b5d5;
    border-top-width:3px;
}

.card .content {
  margin-top: 10px;
}

.wizstep .card .card-content {
  padding-top: 30px;
  padding-bottom:20px;
  padding-left:5%;
  padding-right:5%;
  
}

.card .content .name {
  color: white;
  text-shadow: 0 0 6px rgba(0, 0, 0, .5);
  font-size: 18px;
}

.card .header-bg {
  /* This stretches the canvas across the entire hero unit */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  border-bottom: 1px #FFF solid;
  border-radius: 6px 6px 0 0;
}

.card .avatar {
  position: relative;
  margin-top: 15px;
  z-index: 100;
}

.card .avatar img {
  width: 100px;
  height: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 2px #FFF solid;
}

.tabs .tab {
    text-transform: none;
}
.tabs .indicator
{
    background-color: lightblue !important;
}
.card-content .btn, .btn-large, .btn-flat 
{
    text-transform: none !important;
    border-radius: 4px !important;
    box-shadow: 0px;
   
}
.card-content .btn:hover, .btn-large:hover, .btn-flat:hover {
    background-color: #ed8b00;
    
    
}

.card-content .btn-primary {
    background-color: #ffc800;
    color: #434343;
    text-transform: none;
    border-radius: 4px;
    box-shadow: none;
}


.card-content .btn-secondary {
    background-color: #c6c6c6;
    color: #434343;
    text-transform: none;
    border-radius: 4px;
    box-shadow: none;
}
#wiz-steps-container .btn-floating {
    background-color: #00b5d5;
}
#wiz-steps-container {
    margin: auto;
    margin-top:15px;
    text-align: center;
    margin-bottom:12px;
  
}
.wiz-steps .col {
    float: none;
    margin: auto;
    display: inline-block;
    line-height: 11px;
}
.wiz-steps .wiz-text {
    font-size: x-small;
    font-weight: bold;
    margin-bottom: 3px;
}
/* forms */
.card-content input[type=text]:focus:not([read-only]) {
    border-bottom: 1px solid #ed8b00;
    box-shadow: 0px;
    box-shadow: 0 1px 0 0 #ed8b00;
}
.card-content input[type=email]:focus:not([read-only]) {
    border-bottom: 1px solid #ed8b00;
    box-shadow: 0px;
    box-shadow: 0 1px 0 0 #ed8b00;
}

.field-group-title, .container th  {
    color: #3f97b5;
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
}

.modal-content .dropdown-content li > span {
    color: #3f97b5;
    
}
.range-field {
    top: 12px;
}
.range-field input[type=range] + .thumb{
   background-color: #3f97b5;
    color: #3f97b5;
}
.range-field input[type=range]::-webkit-slider-thumb {
    background-color: #3f97b5;
}

/* animation definitions */
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media only screen and (min-width: 601px){
nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    height: 40px !important;
    line-height: 40px  !important;
}
    .container {
        max-width: 960px;
    }
}
